<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="mnuNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA01JREFUOE91U2tI
        k2EUXnQFG1Ysi+5REfTDGEQJSRD+qWEGYkVChe7HlHU3c7RuFrIoK3Jpm0NikhfYJrqt3OalOafbbE3d
        pruY07lZc1NLnZmYe/r2QUVWBw68533PeTjnfZ5DoSwwsVi8xePx5I+NjbVNTk5+nJqaCoyPj5vtdvtT
        qVS6d2H+rzg9PX2RRqO5HQyNfPOFvLAOdcL4oRWtrma0u1tg83ZhOOCP2Gy2lyKRKOYvILlcLvZ+HISh
        TwetS4MWdwPaP2ih62uEoluCyo4ylLcJ8c5pgMPhMJSUlPwGkclkWZ6hfqjtCiisEtR0VsA+1IWfprbV
        Iq8uE+elp5BdfQJKUw0sFouQ7CIlJWWZy+UKqLprUWkphfjdc4gMj9DmbEIkEiG9sOEq9vOXYF/RYtCf
        LcaBQhp6nPbvPB5vB4XD4SQN+j0QGB9A2VONrmEj6l2VcH3qxuzsLMLhMNqdGlSaHqPC9AQs2UEkli1F
        tV4EhUKRRykuLr5k6TeBZzyPVrcKc3NzmJmZwcTEBEZHRzEyMkJ6MBgkY4H+Ko7XrABfewN6vV5CKSoq
        4pj723H27R5IDWUgKITb7YbX6yULQ6EQfD4feUdQidK3V8BsXoky4x3odLpaygXChkd9YKhicPLNGmTI
        1+Pi6w1Qd5SD0AIJIjNwUaDZgnz1ZtzUxeGyYRVaXHXREcopCQkJxwih4K7+NM6YqWB3rsZN61o0vBdj
        YGCAdKWVg1LnJhQ7NuJhz3oChI7w1zAKCgruU2g0GlUikXwZHvOCSYzB6lyH69ZNqDe9gt/vRyAQwJue
        fDx37sZTxy7cMu5EB6ER4i2SlJSUSFLJYDDuRecbDPbhctNRnNNvB7suETmSI8iTMnCj6SC45r3IUSdA
        rq8g/0koFDbFxcUtIgGoVOoKNpvdrNVqMT09jcZeOR60XMQ19XHkqJJxp/4cXrzmQd2ogslkglKp9MbH
        x2/9Q86xsbExaWlp5QKBYN5sNpPtR6mLMtDb2wuVShUtjBAS7qDT6dv+uVQsFouWmZlZyOVyA3w+f76q
        qipCyDxCbOh8bm7u5+zsbAmRE//fjYw+JCcnL8nIyNiYlZV1iEhOizpxPsxkMrelpqYuX1j8A/bFYLQi
        FLFKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="mnuNew.Size" type="System.Drawing.Size, System.Drawing">
    <value>131, 22</value>
  </data>
  <data name="mnuNew.Text" xml:space="preserve">
    <value>Schedule...</value>
  </data>
  <data name="newToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 22</value>
  </data>
  <data name="newToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;New</value>
  </data>
  <data name="toolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>95, 6</value>
  </data>
  <data name="mnuExit.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 22</value>
  </data>
  <data name="mnuExit.Text" xml:space="preserve">
    <value>&amp;Exit</value>
  </data>
  <data name="fileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 20</value>
  </data>
  <data name="fileToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;File</value>
  </data>
  <data name="mnuRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA2RJREFUOE91U2tM
        k2cUrsniXBDR2NQYI2D8IxKrTI1kGi+ri5EAKtYlq1sYoAI2ZH9EG0mMsDA2syhCIDSoBDQS0nKxRS1t
        qVBqsaWgpdiWYr9evnL52nIZKIEBffz6/dCIepKTvG/e8zznvHmew2Iti9ra2miCIArHx8efT09Pj8zM
        zIxNTEyYBgYGbkml0p3L6z/cBQLBCqVSeS1AUXOTXg/GzC9B6rvg6dTAq+vEaP8rUMO+kMViqamuro74
        jEgmk9WOut0gn2vhbVfC0/YYLnkznE0NcDTch/3+XVjuiUEYXsBms3VXVlZ+JGlsbMzxOZ1wPpHDo1Jg
        NhiAV62AvUYMa9VtEC0S/OdyoudaPp5l/AyzrAl9fX1iZorU1NSVg4ODY4Otj2Cru4tpGhyOpcVFWG//
        hd5L57AwN4f5+XlQbhca4zl4GMeB4/XAYklJyVaWSCTijbgIvCr9B+YbRdAXXobfRyIUCmFh4X/MvnuH
        qakpDJMkVOdPon3bd3i8dRV66+5ALpdfYVVUVPzhNhlhFOVBc3wvVHERUKfuATU6AloJ+P1+UBQF48UU
        OA5EwbxvDXQ7V6Pn7wLodDoJq6ysTOQ26KE8sgNtcauh37MWQzWlDCicgUAAwWAQo5pHoE5vAfnTelj2
        r4O5tBBarbaFlUfHBD1yy7Y10Hy/HkOSGqZrGOSxv0a/Vg03rY7L5YLP2Al/+i684bFBKGXhL9SxEhMT
        U2ijQCs8i/bEjTDKpExne48e5IV9CP4ejz5FM0PqHbLDdf4H9At2Y/btWxQXF//JYrPZkRKJZGqS9EDF
        2w7toc1Q37wO+6+7MPtLDObOxiKQHo/ehjtwCH8EcWoLiC4VfD5fiMfjHWCkTEpKKqKtiiAxhGeCo+je
        vwG2Y5vgTomG71QMhul0n4iGkc/FC+kD0FaHWCxu53A4KxiCyMjIVUKhUNPR0cHI5njajO6rF9CVzkPX
        b4fRmXcGyltFULcpYDAY0Nra6uFyuTGf2DkqKiqCz+fXVVVVLZlMpvCIzL9JWn+r1QqFQhEGhmgLGxMS
        EmK/uFTZ2dnszMzMfwsKCsbKy8uX6uvrQ7TNQ/SGLuXn50/m5uZK6BruVzcy/JCcnPxNRkbGppycnIN0
        MT+c9PlIVlZWbFpa2rfLwe8BECxb5G8PU2sAAAAASUVORK5CYII=
</value>
  </data>
  <data name="mnuRemove.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="mnuRemove.Text" xml:space="preserve">
    <value>&amp;Remove</value>
  </data>
  <data name="editToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 20</value>
  </data>
  <data name="editToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Edit</value>
  </data>
  <data name="toolManageDevices.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAidJREFUOE9jYICC
        3HnFii3bJ1rD+CTRst58Mnnr0z+vebrrb/7qbHtCmtesWWOyfv16Ebg6XhMmMYtqhfdVO7P+N+8vvRfS
        4smLbkhnZ6fdtWvXPA8ePLjk1atXb/bt25ezYsUKf7g6pRi2iKApev96T9T9b9iVNwvdgOnTp3fs3r37
        /927d/+fOHHi2OnTp2+cO3euGEWdaaHA/Py1gf+nnWv6V74+1RNZ8tChQxeqKsv/AzX9f/To0f/nz5//
        nzdvXjCKAcKWLDweLXK3Og8X/O873nIXJrl27dqkY8eO/Tty5Mifixcv/lywYMGJ+Pj4RKxhpRjAaeTb
        Zf0uZ0Pxn7yZJaJTpkxJ2rlz529goN2NjIwMERYWFiIUyAxybnLsBuE6C+avWHDk5MmT/4Chvt/JyUmQ
        oEaYgsysTObVa1ZPP3DgwH+g7XttbGy4iNacn5/PBQzhjR8/fvy/ZcuWncuBoKSkhJmQAYxABVyKiory
        27ZtO/ny5UuQ5q0WFhYcVlZWFqtXr66QkpICqcEN7O3tzZcuXfrk6tWr/ydPnrxHTk6OG6haFIhl3d3d
        24yNjb2BbHGsJgBTlPOuXbteAuP6/8yZM09ycXHJABWqQrEIGxsbd29v75G8vDwjrAbs2bNnWWxsrA8w
        tO/x8/PrAxXxAzHI3yBn8wCxNNArDWfOnDmC1QCQ85KTk2cANZsCFTBhUQQyiM/Q0DCYg4ODjVCAkiQP
        ADBk5tzXJg/8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolManageDevices.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 22</value>
  </data>
  <data name="toolManageDevices.Text" xml:space="preserve">
    <value>&amp;Configure units...</value>
  </data>
  <data name="toolsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 20</value>
  </data>
  <data name="toolsToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Tools</value>
  </data>
  <data name="mnuWebsite.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAt1JREFUOE+V030s
        1HEcB/DfeUrDsd1wtNap8xTNnIcjj5vCRIfWZfOUKKeIowcP1ehhkTxlidrE1GweNg8RFksoD5kwI+c0
        PUhUl4c7ws+7a23MUOv7z2ef7z6f13ff7fOhEJucwOoc+k42w3FuQVGru2V2amV+YKAtJL5ns9p1d0a8
        QqXAEnHWjW7xYvbQNFIFkzheO4f9pa0r5iXp7cyMMOstEbNrRbTQBlFv7SiJwW8k3k1L43cS9WMkkl4u
        wfaxAHLcComcTbr7BsSY70IJ6GpprhCSEEgbv86TmPlJYlIah6V5mRQ93fYROrc7oBt/Z0bVOUpnHWJf
        H3PoXM8bNH8mMTpLQiRtlixJgYU/ecW4BIkjfeC2PYNlWQ7YpfySdQCrJqzgQucw6j6R6PtB4oOYxIT0
        9d+xQ7SIlKlKXBxpAE+QA5+BZNjWRs3TvE0UVxGtfLfOE41dKBhdxpMJEu0iEnUiIe6LqnB9/C7ihHkI
        63oFl6o6eLamgVXIB9WTvXcV2J7Afu1QlI8r3QtIHVlGikCIiP4ExLyNx/nhS4gcjENobxqYmR0wzEuG
        6lk/KDiaGa99gxP9UDe5H/6VX8BrnYFvSwdcazg40nQM3Oe+cH3qDfcmfzg38kG/Gg31dPtFwpiutAbo
        Z7rKBtRgX9oQXB+9h1v5GCweRMKswA7sYgeYFtvBoNAKzCJrqCU6Q+mMXdXGeTDKfSHjXw31yz3QSx2C
        UZYAzJRy7E6yAOOWCTRuGoKWoQ95vwOL8hyG5UZAjb+DYGQIiYMFIPyqIBPaCNmTuaCGGkA1WhfUWCa2
        hTNXKFZOvK1HWjFYnVCNLSO0k0nCMAWEjQsoXrugHGgAFR+2hGLqlE1ouVH/vhN0D3UVVsg9E27ShElQ
        sNgsIlxsfCp6UoHl20nR804n6B7afwdodjKE9mFNBSNfayo72EvZPIgryzzqRjA4LGKPpwah6Sjzz638
        n4JfHjGLP3wxItMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="mnuWebsite.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="mnuWebsite.Text" xml:space="preserve">
    <value>Telldus website...</value>
  </data>
  <data name="toolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 6</value>
  </data>
  <data name="mnuAbout.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 22</value>
  </data>
  <data name="mnuAbout.Text" xml:space="preserve">
    <value>&amp;About...</value>
  </data>
  <data name="helpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 20</value>
  </data>
  <data name="helpToolStripMenuItem.Text" xml:space="preserve">
    <value>&amp;Help</value>
  </data>
  <data name="toolNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0xJREFUOE91U2tI
        03EUnbUeYEllpfSOiqAPySBKaCSRH2wUfTCLPuRIwSnrbeZj9jYKtSKXtgypjXzAdDi3cpuP5rbcZmvq
        Nt3DnM7NnJtawszE3Om/f0RkdeHw4144h3N/994wyrzg8/mb6HR6akRERDyVSt0KYAEBz8jIiNput79M
        TEzsns/5lYcpFIrrPv/oN7ffBdNQJ3Qf1VDbW9HuaIPZ1YWBIWfQbDa/EAgE4X+JiMVivuvTILR9Kijt
        CrQ5mtD+UQlVXzMk3UJUdVRA8O4Z3tu0sFqt2qKiot8iIpEo3TnUD7lFAolJCFFnJSxDXYTznyE31yNb
        nIKztSeRUZMEqV4Eo9H4jHSRlJS02GazeWXd9agyloP//gmea4vwztaCYDBIorjpMvZyqdhTshC0xwux
        r3g1LBbL98LCwm2U3NzcQ4MeJ3i6+5D21KBrWIdGexXsI92YmZlBIBBAu02BKv0DVOofglW3H/SKRajR
        PIdEIsmmlJaWXjD263FPdxZqhwyzs7OYnp7G5OQkxsbGMDo6SsLn85E5T3MZx0RLwVXmQa1WCyklJSU5
        hv52JL/dhVptBZxOJxwOB1wuF0n0+/1wu91kjbCN8reXkNq6DBW6G1CpVPWUc0QMj7nBkIXjxJtVONMQ
        jfOv10HeIcD4+DgpUqfl4K5iE27JNyJftRYXtSvQZheHWhBQYmNjj05MTOCm5hROG5aD3bkS+aY1aPrA
        x8DAAAmpKQfltg0ota5HYU80IUJD4GsABQUFdyiRkZHLhULhl+FxF1KJNlidUbhq2oBG/St4PB54vV68
        6bmFJ7adeGTdgWu67eggdoRoNRgfH08nR8lgMG6H+hv09eFiy2EwNVvBFtORKUxAdi0DeS37wTHEIFMe
        iwZNJflPPB6vhaCG/drIpWw2u1WpVGJqagrNvQ2433YeV+THkCk7ghuNTDx9fQ/yZhn0ej2kUqmLRqNt
        /mOdo6KiwolDERDKcwaDgbQfGl1oAr29vZDJZCA2NlhWVtYRExOz5Z8HlZaWtjolJaWYw+F4uVzuHHGZ
        werq6iDxzmVlZX1OT08XZmRk7P7fNZL1uLg4anJy8npC7ACLxToeAkE6yGQytyQkJCyZT/4BXq9YqhOK
        nicAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolNew.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 22</value>
  </data>
  <data name="toolNew.Text" xml:space="preserve">
    <value>&amp;Schedule</value>
  </data>
  <data name="toolEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbFJREFUOE9jYCAD
        rO/vF9gxc6YGGVoZGO5t3qz/7eixZx8OHPj3ZsmSQpIMuXf0qPv9LVs+P+vr//9swoT/j5ublxJtwI+X
        a4IfX9n4fV9F4/8TXd3/L2RkHFsZEiJKlAH/3q3M+XEl6s+nQ37/dy2f/D/X03Otj7ExF0HN//8zMP59
        s6j9+/mgf1922fy/0K36b0+jZhNQIyNBzTNnzmT9+2rmwj8XvP5/2GD2/3SPzM/dDRrxBDWCFOzfP4Xn
        7/PeHb9OOv9/vdTg/6kOxXdbKtUdidJ86fhs8T/Pms/8OGj7/9kczf/HmhXvLi9T1SRK8+OrS1V/P6q4
        83W72f8Hk1X+H2lUOj4tQ0mMKM2v7m8z/HEv/dWntfr/b/Uq/j/QpLqmN0SGkyjN9fX1LN+eHrz0bpnh
        /3PN8v/2Nal04whpUOjDMMLsR7cv5F7e2fd/Rav3y2xvsXxRUQYeoKwAEAsDMSixiEMxyDsgMW4gZoKZ
        wGllqrNcX1O2iZmZ2QsoaA/E5kCsD8RqQCwPxBJQjXxAGpSAWJC9BnISOxCDbAVJsgExM9QGwgmGqEDC
        owgA7kywHOvKSsIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolEdit.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 22</value>
  </data>
  <data name="toolEdit.Text" xml:space="preserve">
    <value>&amp;Edit</value>
  </data>
  <data name="toolRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA19JREFUOE91U21M
        U2cYLYY4F7TT1EgWIx/xj0gU2DASbeyULkMS/AhiMt2oMi2whvhHNpHEKCNmwrIhBAKJWqlGQqqFUthK
        Wyq0rtDyMUtZewF7b9tbLf3gY4sSGNDj7U2MkemTnLx53+Sc53lznhPFWVXNzc1xfD7/Oy6XK4yOjk4E
        sIaB1+fzGcfHx+/m5uZaV3Pe3KM0Gs2VoN+/MOtxY8r6F2iTEe4+PTxP+uAbfQqaIsM2m00qk8li/iei
        VCqbfS4X6D8N8PRo4O7uAqVqg1PRionWeyDu3YbtThNI8wAcDkd/dXX1WxGFQlHkdTrh/F0Ft1aN+VAQ
        Hp0ahLQJ9sabINvl+IdyYvBKKR6fPQlrhwIjIyNN7BR5eXlrCYKYGu9UwiG7jX8ZcqRWlpdhv3kdwxfP
        YWlhAYuLi/C7KDxK3oIHSVswNja2XFVVtZ1TVlaW+YIi8bTmBqxVFTBd+wEBL41wOIylpf8w/+oV5ubm
        8JymoT1/DD07PkbX9nUYlt2CSqX6kVNfX3/BNWSB5VIJ9If3QJsUA92RdPh9LzA9PY1AIAC/3w/L9zmY
        4H8C614unqSsx+DP5TAajXJObW3tJZfZBM3BXehOWg9T+kZMSmtYUgTBYBChUAg+vRL+3ETQX/Jg278J
        1pprMBgM7ZwSpmaYkdt3cKH/jIdJuZTtGiG5ib8xatDBxbhDURS8lj4ERKl4lrkZpKYj8gUZJyMjI2dm
        ZgYGyWn0ZHwKS8dDtjMxaAIt3ovQmWSMqNtYUc8kAer8Poye+hzzL1+isrLyJw6Px9sgl8vnZmk3tJk7
        YRBsg+7XqyC+ScX81/FYOJ2AoCgZw623MCE5BPJ4IkijFiRJhoVCIZ+1Mjs7u4KxBSFyEo9PCdG/PxaO
        r7bClRMH7/F4PGfgOhoHy4ndGHh4P0JGY2NjD0ONerOR6yQSib63t5e1beKPNvRfFsMoyoTx2y/QV5IH
        zW8V0HWrYTab0dnZ6U5LS4t/Z51jY2NjmKDIGOWVoaEheL1e9t8047/dbodarQazseGGhgZLSkpKwnsD
        JRaLNxcUFPxSXl4+VVdXt8IkM9zS0hJmzpXS0tLZoqIieXFx8e4PpZF9FwgE0fn5+VsZsQOFhYUnImBI
        B0UiUUJWVtZHq8mvAXJeU9ifZ+GWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolRemove.Size" type="System.Drawing.Size, System.Drawing">
    <value>70, 22</value>
  </data>
  <data name="toolRemove.Text" xml:space="preserve">
    <value>&amp;Remove</value>
  </data>
  <data name="columnHeader1.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="columnHeader3.Text" xml:space="preserve">
    <value>Protocol</value>
  </data>
  <data name="cmdTurnOn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAewQAA
        HsEBw2lUUwAAAWNJREFUOE+N0csvA1EUx/ErsbT1B9jYSfwLrGzYWPkv2LIVSwmJHYloUU00kZDQSFOv
        SOrRTFtBK1WPmmpNr760nZnOV0uCours7jm/zz3JvS2AqCtDWHFRbdImWtvrR2+nKvgsK4Xpx4xghCmd
        kj3GKNYFahd9VCWNcUJFxbxHD1M8JecmZsOqfDVfQN6DEaWi1UBRIbeNdHI1iqr8BiyL9DJGBEqYcV4O
        kaskpjnqIehssCG5RGEL/ZpSkMwG6hSBIVyC4HoDkNjjaRLpIDXL7RiBPtyCecHTXQNQzHIxQnyU2DDn
        gxx0YRfszzd+perkZpezXkL9HHazKpjrJKv9CXQd/ziPTrwDLAp8jm/p2i9/b52scDnDQgcTgodoc5BP
        JuRtRFlf8yzYM/K5OXjOFB6Tcmdfca15tfQ/gJRZVU15vccOx6amyeYbymU9FArbbC6fTzFNszl4T+Ry
        +Z/R984rn0GmMacbOKoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdTurnOn.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="cmdTurnOn.Text" xml:space="preserve">
    <value>Turn on</value>
  </data>
  <data name="cmdTurnOff.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAewQAA
        HsEBw2lUUwAAAUxJREFUOE+VU12rglAQ7EL//1f0oI+9mNSLQg9BQRJRGUZBQdiHGib2ZXObvRy4pRYN
        HNTjzOye3bM/eKBSgCzLKupXtVotovzt0eA/HkJcr1dZl8sFaZoijmPcbrdXqnw/GVB8Pp+FTAO+K4PV
        aoX7/Z4zeTI4Ho8iVFkocRiGWCwW2G637w1IZNqMRKMkScA93/cxHA7hed57A0agiCan0wmHw0HEruvC
        sqzPBrvdDlxRFMmT56a40+mg0WjI/iueasCos9kM6/Uay+VSIvb7fTSbTQwGg89dIIPi6XQqy3EcSd0w
        DDlaEXL3gC0cj8dS8V6vh1arhdFoVCjO3QPFmkwmmM/nME0TmqZJPcqQy4BEVUBG13VdWvmVAdu32WzQ
        brdRr9cRBMF3BozIYtq2LRns9/vvDDgDvHm1Wg3dbrd0kEqLqMJxCj/hF5B2pm1BgCdyAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="cmdTurnOff.Size" type="System.Drawing.Size, System.Drawing">
    <value>117, 22</value>
  </data>
  <data name="cmdTurnOff.Text" xml:space="preserve">
    <value>Turn off</value>
  </data>
  <data name="contextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>118, 48</value>
  </data>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 5874 characters]
        AgAB8AF/Cw==
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 50540 characters]
</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>276, 13</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Starts the application which allows you to configure units.</value>
  </data>
  <data name="linkLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>29, 13</value>
  </data>
  <data name="linkLabel2.Text" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 13</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Configure unit(s)</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        HdfAfwC8OWB2rvuFqgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>387, 13</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>This application allows you to easily schedule one or more units at the same time.</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>276, 13</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Choose when and where each unit should be scheduled.</value>
  </data>
  <data name="linkLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>107, 13</value>
  </data>
  <data name="linkLabel1.Text" xml:space="preserve">
    <value>Create new schedule</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>99, 13</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Schedule unit(s)</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4442 characters]
</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>270, 24</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Welcome to Telldus Scheduler</value>
  </data>
  <data name="tabPage3.Text" xml:space="preserve">
    <value>Welcome</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>Units</value>
  </data>
  <data name="columnHeader4.Text" xml:space="preserve">
    <value>Schedule</value>
  </data>
  <data name="columnHeader5.Text" xml:space="preserve">
    <value>Starts</value>
  </data>
  <data name="columnHeader6.Text" xml:space="preserve">
    <value>Latest run</value>
  </data>
  <data name="columnHeader7.Text" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="mnuRunTask.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAyRJREFUOE9Vk3tIUwEYxWeiFZHNICkIojAsMBmJJRkhGiKZGUUPSkoriVolzSiopMyw
        1NCsiZr0QE0LjVDzUc3HFJ1uaWsmPipd6dbcarO0bGqdzl3+sS78uJd7v3Pu9333XBeR05GaWuk19s0m
        9ZjvFuEpnuM9NWWH0WR5b/lirunrV99vbHxuZPkkgbPOcZ2fr91R8rDFavpsxuDoFLSWSagNP6Hu/wxF
        rQJXk7Ise/ccjWGpmLj+ZyCIm+q7p38B0E0BRp6HfgMDdkA7AdSagAZ1N26kZtpDQiJOULyIzHKYCG0X
        FzVZxyl62tGDu0UFoA76aaCb4ld80E7qbECVUoMzp8+ZxGJxJKULiIso8WJhkkE/DA2LegxGuHG+0sZm
        DNOklzQMfcdl+QO0jgGVvJmfk42AgIA8in2Jm+h6SklH38gPDLL1bxRUaF5jnqsLqnsG0WqewGJPD0Qf
        l0HJDpq+AiU1LdgWsbWd4p3EU5SbXTbabhiHngv4IECTW6WVCN0YiECJH8oVSvRZuVQaqASDhl4ciT1g
        oDiBLBXdziy2tQxY8e4noLECaraqpdH28DDcy89FaFYoNt/ajCdvnuPjD6BQ0YVDB6OHKb5CVogunpdr
        WnXvUfeF83LbTWag7TsX+tYMnXEUQTcCcV+XhYSqk5A+jUdHVz+Oxh3upDjZYRB3JPFKbUUFyvWAggYv
        uag6A1A/wnFotDbFD9kdyUhUxWKXYhXCC4IQL4/XUZxIlomCg8OXJyfdtLxQqlBOcS2p+gg8o2E/55Zc
        XwOpcgt2N/hAqg1A+tcoBN1bbaf4ElkuRMF93764mLRrGfbyGgXKev+gmp3UkwF+WkmaL2TqMJx664+r
        I5HYVCKZYOMF1F1wdOAIA+MZEhIplcWfNd2R30RRWRUKq9vQ2fsJ/pl+kI/EYH/zBoTmBFtYW0ZSSNhM
        mByBFGLpJSTM3399XtS2rW2HYw8MlT5+ZJOkrZmWpPvaYzNiVKwpnnnzuhnxvzjPHMIPIsRTSJgQEhkR
        Np1GMkgqOUb8yFxnofO1MI47WUiWkhVkJfEh3mQJme0s+Au+QgUxI1c9OgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="mnuRunTask.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 22</value>
  </data>
  <data name="mnuRunTask.Text" xml:space="preserve">
    <value>Run...</value>
  </data>
  <data name="contextMenuStrip2.Size" type="System.Drawing.Size, System.Drawing">
    <value>105, 26</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>Scheduled units</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 179226 characters]
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Telldus Scheduler</value>
  </data>
</root>